.tx-pwcomment-pi1 .hide_initally {
	display:none;
}

.tx-pwcomment-pi1 input[type="submit"] {
  font-family: "DINPro", sans-serif !important;
  font-size: 14px !important;
  font-weight: inherit;
  color: #ffffff !important;
  letter-spacing: 0.05px !important;
  text-align: center !important;
  background: none !important;
  background-color: #c2063b !important;
  padding: 5px 5px !important;
  border: none !important;
  text-transform: uppercase !important;
  transition: 0.2s linear !important;
  cursor: pointer !important;
  box-shadow: none !important;
  border-radius: 0 !important;
  text-shadow: none !important;
  text-decoration: inherit !important;
}

.tx-pwcomment-pi1 ul {
  padding: 0;
  margin: 0;
}

.tx-pwcomment-pi1 ul li:before {
	display: none;
}

.tx-pwcomment-pi1 .alert-message {
  margin: 0;
}